"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "Sluit Venster";
"dereg" = "Uitschrijven";
"modeDemo" = "Demo-mode";
"modeReg" = "Geregistreerde versie\n nummer %d";
"modeTrialm" = "Testlicentie,\n%d dagen resterend";
"modeTrials" = "Testlicentie,\néén dag resterend";
"rdeexptext" = "Ulysses kon niet worden gederegistreerd. We hebben geen bevestiging van betaling ontvangen binnen 30 dagen na uw aankoop van Ulysses. Daarom hebben we deze licentie van Ulysses gedeactiveerd. Met vragen kunt u terecht op ons e-mailadres, support@blue-tec.com";
"rdeexptitle" = "Niet betaald";
"rdenftext" = "Ulysses kon niet worden gederegistreerd. Er is geen registratie op uw naam bekend op onze server. Gelieve te controleren of u de gegevens correct hebt ingevoerd. Met vragen kunt u terecht op ons e-mailadres, support@blue-tec.com";
"rdenftitle" = "Niet gevonden";
"rderegtext" = "Deze kopie van Ulysses is uitgeschreven op onze server.";
"rderegtitle" = "Niet geregistreerd";
"reg" = "Registreer";
"rerrtext" = "Uw registratiebestand is onleesbaar geworden. Registreer alstublieft opnieuw.";
"rerrtitle" = "Registratiebestand onleesbaar";
"rexptext" = "Ulysses kon niet worden geregistreerd. We hebben geen bevestiging van betaling ontvangen binnen 30 dagen na uw aankoop van Ulysses. Daarom deactiveren we deze licentie van Ulysses. Met vragen kunt u terecht op ons e-mailadres, support@blue-tec.com";
"rexptitle" = "Niet betaald";
"rfulltext" = "Ulysses kon niet worden geregistreerd. U hebt al twee kopieën van Ulysses geregistreerd op uw naam.\n\nU kunt een van deze kopieën deregistreren door te kiezen voor \"Registreer...\" in het \"Ulysses\"-menu en vervolgens te klikken op \"Deregistreer\".  Of u kunt een e-mail sturen aan support@blue-tec.com";
"rfulltitle" = "Al tweemaal geregistreerd";
"rnftext" = "Ulysses kon niet worden geregistreerd. Er is geen registratie op deze naam bekend op onze server. Controleer of u de gegevens correct hebt ingevoerd. Met vragen kunt u terecht op ons e-mailadres, support@blue-tec.com";
"rnftitle" = "Niet gevonden";
"rnotptext" = "Ulysses kon niet worden geregistreerd. Het lijkt erop dat u onvoldoende lees/schrijf-bevoegdheden heeft voor Ulysses. Met vragen kunt u terecht op ons e-mailadres, support@blue-tec.com";
"rnotptitle" = "Niet mogelijk";
"rregtext" = "Ulysses is succesvol geregistreerd op onze server. Bedankt om Ulysses te kiezen. Met vragen kan u steeds terecht op ons e-mailadres, support@blue-tec.com\n\nAls u deze kopie in de toekomst wilt deregistreren, kunt u dat doen door “Registeer...“ te kiezen uit het “Ulysses“ menu en te klikken op “Deregisteren“.";
"rregtitle" = "Geregistreerd";
"texptext" = "Uw testlicentie is verlopen. Bedankt om Ulysses uit te proberen. We hopen dat ons product u beviel en dat u beslist het aan te schaffen.";
"texptitle" = "Testlicentie verlopen";
"tnotptext" = "U kunt geen nieuwe een testlicentie verkrijgen, omdat u er al een heeft die verlopen is.";
"tnotptitle" = "Niet mogelijk";
"tregtext" = "U heeft een testlicentie verkregen van onze server. Resterende tijd: %d dagen.";
"tregtitle" = "Testlicentie verkregen";
"twexptext" = "Uw testlicentie verloopt binnen %d dagen. Hierna kunt u Ulysses enkel in demo-mode gebruiken.";
"twexptitle" = "Testlicentie verloopt binnenkort";
